umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
ExplicitConstExprConstructorDeclaration Class Reference

`#include <cxx11-constexpr.h>`

## Private Member Functions
constexpr | ExplicitConstructorDeclaration (QString &param)
constexpr | ExplicitConstructorDeclaration (QString &param)

## Member Function Documentation

## ◆ ExplicitConstructorDeclaration() [1/2]

ExplicitConstExprConstructorDeclaration::ExplicitConstructorDeclaration | ( | QString & | param | ) |
| explicit constexpr private

## ◆ ExplicitConstructorDeclaration() [2/2]

ExplicitConstExprConstructorDeclaration::ExplicitConstructorDeclaration | ( | QString & | param | ) |
| explicit constexpr private

The documentation for this class was generated from the following files:

- test/import/cxx/cxx11-constexpr.cpp
- test/import/cxx/cxx11-constexpr.h